=== debian/control ===
Source: golang-github-anacrolix-ffprobe
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Drew Parsons <dparsons@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-anacrolix-envpprof-dev,
               golang-github-anacrolix-missinggo-dev,
               golang-github-stretchr-testify-dev
Standards-Version: 4.6.0
Homepage: https://github.com/anacrolix/ffprobe
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-anacrolix-ffprobe
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-anacrolix-ffprobe.git
XS-Go-Import-Path: github.com/anacrolix/ffprobe
Testsuite: autopkgtest-pkg-go

Package: golang-github-anacrolix-ffprobe-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-anacrolix-envpprof-dev,
         golang-github-anacrolix-missinggo-dev,
         golang-github-stretchr-testify-dev
Description: Go ffprobe wrapper
 Provides a Go language wrapper for ffprobe.
