## golang-github-anacrolix-ffprobe 1.0.1

=== debian/changelog ===
golang-github-anacrolix-ffprobe (1.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.6.1

 -- Drew Parsons <dparsons@debian.org>  Wed, 02 Nov 2022 23:34:57 +0100
