=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                golang-github-anacrolix-envpprof-dev,
                golang-github-anacrolix-missinggo-dev,
                golang-github-stretchr-testify-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/anacrolix/ffprobe
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-anacrolix-ffprobe
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-anacrolix-ffprobe.git
